@charset "utf-8";

#quick_bnr{position:fixed;right:-150px;bottom:165px;z-index:1000;transition:all .5s;width:89px;text-align:center;letter-spacing:-0.5px}
#quick_bnr.fixed{right:25px}

/* 퀵메뉴 */
#quick_bnr .icon{border:1px solid #D4D4D8;background:#fff}
#quick_bnr .call{padding:20px 0 12px;color:#fff;background:#0F3395}
#quick_bnr .call span{display:flex;align-items:center;justify-content:center;margin:0 auto 10px;color:#fff}
#quick_bnr .call .num{font-size:20px;font-weight:700;line-height:1.2}
#quick_bnr ul li+li{border-top:1px solid #D4D4D8}
#quick_bnr ul li a{display:block;padding:20px 0}
#quick_bnr ul li img{width:38px}
#quick_bnr ul li .kakao_img{width:24px}
#quick_bnr ul li p{margin-top:5px;font-size:14px;font-weight:600;color:#000;white-space:pre-line}
#quick_bnr ul li p.s_txt{font-weight:600;font-size:11px;line-height:1.4;color:#1444C7}

/* 상단으로 */
#quick_bnr .toTop{width:60px;margin:15px auto;padding:14px 0;border-radius:50%;border:1px solid #D4D4D8;font-size:13px;color:#71717A;background-color:rgba(255,255,255,.85);-webkit-transition:color .2s;transition:color .2s}
#quick_bnr .toTop:hover{color:#323339;cursor:pointer}

/* 반응형 [s] */
@media (max-width:1024px){
#quick_bnr{display:none}
}
/* 반응형 [e] */